SDL_NET_MAJOR_VERSION(3)

NAME
SDL_NET_MAJOR_VERSION - The current major version of the SDL_net headers.

SYNOPSIS
#include <SDL3_net/SDL_net.h>

#define SDL_NET_MAJOR_VERSION   3

DESCRIPTION
If this were SDL_net version 3.2.1, this value would be 3.

AVAILABILITY
This macro is available since SDL_net 3.0.0.